{
    "StatusCode":"200",
    "ErrorMessage":"",
    "ProtocolCD":"16777216",
    "SyncMode":"SC",
    "AppVer":"0.0.3",
    "InstallURL":"http://15.164.139.105/AppDist/pc/DSTalkInstaller.exe",
    "ServerIP":"15.164.139.105",
    "UploadURL":"http://15.164.139.105:8011/Common/FileTalkSave.aspx",
    "DownloadURL":"http://15.164.139.105:8011/Common/FileTalkDownload.aspx",
    "ProfileUploadURL":"http://15.164.139.105:8011/Common/FileProfileSave.aspx",
    "ProfileRoot":"",
    "FileTerm":"14",
    "FileAllowSize":"100",
    "AuthIP":"Y",
    "LauncherAppVer":"",
    "LauncherInstallURL":""
}
    
    